Bug 61625 - Missing data files in netpbm package
Missing data files in netpbm package
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: netpbm (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-22 05:06 EST by Jan "Yenya" Kasprzak
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 07:41:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan "Yenya" Kasprzak 2002-03-22 05:06:29 EST
Description of Problem:
The netpbm package does not contain palmgray[124].map and palmcolor8.map files.
This means you cannot effectively use pnmtopalm, which needs its input to be
filtered through "ppmquant -map palm*.map" (where * is either gray[124] or
color8). All these files are available in the netpbm-9.14 tarball at
SourceForge, so I think it is definitely a packaging error.
What is worse, the current beta release of Red Hat Linux (skipjack) apparently
also does not include these files neither in netpbm nor netpbm-progs package.

Version-Release number of selected component (if applicable):
probably all, but definitely netpbm-9.14-2 from RH7.2 and netpbm-9.24-1 from
skipjack.

How Reproducible:
rpm -qpl netpbm* | grep palm.\*map
:-)
Comment 1 Phil Knirsch 2002-03-26 05:32:42 EST
Have you checked wether the latest versions of netpbm on sourceforge contain
these maps? We don't usually repack the tarballs, so if they got lost there it's
definitely either an upstream problem or perhaps some legal thing (copyrighted
maps, who knows?).

I'll see what i can do about it (either include old versions or maybe get it
back into the tarball upstream).

Read ya, Phil
Comment 2 Jan "Yenya" Kasprzak 2002-04-09 07:41:46 EDT
Yes, latest versions of netpbm on SourceForge contain these files (I've verified
netpbm-9.14.tar.gz and netpbm-9.24.tar.gz).
Comment 3 Phil Knirsch 2002-04-09 10:36:01 EDT
Ok, i'm including these files now. They are just missing in the files section.
Fixed in latest rawhide release.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.